Subject: Re: [lojban] Q

From: Pierre Abbat <[email-masked]>
Date: Mon, 16 Apr 2001 07:23:49 -0400

On Mon, 16 Apr 2001, [email-masked] wrote:
>How would I say, "I don't know if that is true", as opposed to "I don't 
>know that it is true", which would be <mi na djuno lenu ti drani>? I 
>guess this has been asked several times, but, well, one again? Please?

Actually {mi na djuno lenu ti drani} is "I don't know the event of this thing
being correct", which doesn't make much sense. I use {mi na djuno ledu'u ti
drani} for "I don't know that this is correct" and {mi na djuno lejei ti drani}
for "I don't know whether this is correct".

phma